packages:
  - .

ignoredBuiltDependencies:
  - '@parcel/watcher'
  - '@tailwindcss/oxide'
  - esbuild
  - unrs-resolver
  - vue-demi

onlyBuiltDependencies:
  - '@prisma/engines'
  - prisma
  - sharp
